There are currently no open bugs.

"libapache-session-wrapper-perl" versions published in Ubuntu

Groovy (0.34-3): universe/perl
Focal (0.34-3): universe/perl
Eoan (0.34-3): universe/perl
Bionic (0.34-3): universe/perl
Xenial (0.34-2): universe/perl
Trusty (0.34-1): universe/perl
Precise (0.34-1): universe/perl